@charset "UTF-8";

@import url("/tnnCss/reset.css");

@import url("/tnnCss/admin.css");
@import url("/tnnCss/bodySelectors.css");
@import url("/tnnCss/chat.css");
@import url("/tnnCss/fonts.css");
@import url("/tnnCss/username.css");

/* CSS Document */

.dynamic-iframe {
position: static; top: 0px; width: 338px; height: 2468px; border: 1px solid #333;		
}

body.articlesSection .dynamic-iframe {
margin-bottom:144px;	
}

div.headerRow div.header, .customSubmit {
	float:left;
	padding:10px 0;
}
.padding { padding:10px; }

.top_menu_box {
    float: left;
    height: 125px;
    margin: 0 0 10px;
}
div.headerRow div.catHeaderRowText {
	float:right;
	padding:10px 0;
}

.tncontainer {
	margin:auto;
	width:996px;
}
.tnheader {
	background-color:#202020;
	color:#fff;
	font-weight:bold;
	padding:5px;
	text-align:left;
	text-decoration:none;
	width:986px;
}
.tnlines {
	border-bottom:1px solid #333;
	float:left; 
	padding:5px 0px;
	width:996px;
}
.tncontainer .yellowheader {
	float:left;
	margin:10px 250px;
	padding:8px
}
.viewFigureImages {
	float:left; 
	height:200px;
	padding:5px 9px 5px 10px;
	position:relative; 
	width:80px; 
}
.viewModule	{
	float:left; 
	padding:5px 10px;
	position:relative; 
	width:120px; 
}
.viewModuleName	{ padding:5px 0px; }

.subjectAuthor {
	float:left;
	padding:5px 0px;
	text-align:left;
	width:640px;	
}
.datePosted	{
	float:left;
	padding:5px 0px;
	text-align:center;
	width:180px;
}
.comments	{
	float:left;
	padding:5px 0px;
	text-align:right;
	width:180px;	
}
#main {
	border:none;
	margin:0 auto;
	overflow:visible;
	padding-top:30px;
	width:996px;
	min-height:540px;
}
a:link,
a:visited {
	color:#ff0018;
	font-weight:bold;
	text-decoration:none;
}
a:hover,
a:active {
	color:#ff0018 !important;
	text-decoration:underline !important;
}

/* text */
.ref {
	color:#ccc
	font-size:16px;
}
.red {
	color:#cc0000;
	font-size:14px;
	font-weight:normal;
}
.redsmall {
	color:#cc0000;
	font-size:16px;
	font-weight:normal;
}
.chart {
	color:#000
	font-size:16px;
}
.blueSmall {
	color:#777;
	font-size:16px;
	font-weight:normal
}
.graySmall {
	color:#999;
	font-size:16px;
	font-weight:normal
}
.normal {
	color:#cc9933;
	font-weight:normal;
	line-height:1.5;
	text-align:left;
}
.specialNormal {
	color:#cc9933;
	font-size:14px;
	font-weight:normal;
	text-align:left;
}
.email {
	color:#999;
	font-weight:normal;
}

/* form inputs */
.button {
	background-color:#660000;
	border:1px solid #990000;
	color:#fff;
	cursor:pointer;
	font-size:10px;
	font-weight:bold;
	text-transform:uppercase;
	width:150px;
}
.button_long {
	background-color:#660000;
	border:1px solid #990000;
	color:#fff;
	cursor:pointer;
	font-size:10px;
	font-weight:bold;
	text-transform:uppercase;
	width:190px;
}
.messageText {
	background-color:#202020;
	border:1px solid #444;
	color:#ccc;
}
select {
	background-color:#fff;
	border:1px solid #000;
	color:#000;
	font-size:16px;
	padding-left:2px;
	width:300px;
}

/* headers */
.redheaderBig {
	color:#cc0000;
	font-size:16px;
	font-weight:bold
}
.redheader {
	color:#cc0000;
	font-size:14px;
	font-weight:bold
}
.yellowheaderBig {
	color:#cc9933;
	font-size:16px;
	font-weight:bold
}
.yellowHeader {
	color:#cc9933;
	font-size:14px;
	font-weight:bold
}
.yellowheaderSmall {
	color:#cc9933;
	font-size:16px;
	font-weight:bold
}
.whiteHeader {
	color:#fff;
	font-size:14px;
	font-weight:bold
}
.whiteheaderBig {
	color:#fff;
	font-size:16px;
	font-weight:bold
}
.redHeaderSmall {
	color:#cc0000;
	font-size:16px;
	font-weight:bold
}
.header {
	color:#6699cc;
	font-size:14px;
	font-weight:bold;
}
.grayheader {
	color:#999;
	font-size:14px;
	font-weight:bold;
}
.grayHeader {
	color:#999;
	font-size:14px;
	font-weight:bold;
}
.grayHeaderSmall {
	color:#999;
	font-size:16px;
	font-weight:bold;
}
.forumBlkHdr {
	color:#000;
	font-size:14px;
	font-weight:bold;
}

/* article navigation */
#indexCats {
	clear:both;
	color:#999;
	font-size:13px;
	font-weight:normal;
	letter-spacing:1px;
	padding:10px 0px 10px 0px;
	text-align:center;
	text-transform:uppercase;
}
#indexCats a.store_link {
	color:#ff0000;
	font-weight:normal;
	text-decoration:none;
}
#indexCats a.store_link:hover {
	color:#fff;
	font-weight:normal;
	text-decoration:none;
}
#indexCats A.cat:link {
	color:#FFB400;
	font-weight:normal;
	text-decoration:none;
}
#indexCats A.cat:visited {
	color:#FFB400;
	font-weight:normal;
	text-decoration:none;
}
#indexCats A.cat:hover {
	color:#fff;
	font-weight:normal;
	text-decoration:none;
}
#indexCats A.cat:active {
	color:#fff;
	font-weight:normal;
	text-decoration:none;
}
#indexCats A.catactive:link {
	color:#FF0000;
	font-weight:normal;
	text-decoration:none;
}
#indexCats A.catactive:visited {
	color:#FF0000;
	font-weight:normal;
	text-decoration:none;
}
#indexCats A.catactive:hover {
	color:#FF0000;
	font-weight:normal;
	text-decoration:none;
}
#indexCats A.catactive:active {
	color:#FF0000;
	font-weight:normal;
	text-decoration:none;
}
#articleCats {
	color:#ffcc00;
	font-size:10px;
}
#articleCats a.store_link {
	color:#999;
	font-weight:normal;
	text-decoration:none;
}
#articleCats a.store_link:hover {
	color:#fff;
	font-weight:normal;
	text-decoration:none;
}
#articleCats A.cat:link {
	color:#999;
	font-weight:normal;
	text-decoration:none;
}
#articleCats A.cat:visited {
	color:#999;
	font-weight:normal;
	text-decoration:none;
}
#articleCats A.cat:hover {
	color:#fff;
	font-weight:normal;
	text-decoration:none;
}
#articleCats A.cat:active {
	color:#fff;
	font-weight:normal;
	text-decoration:none;
}
#articleCats A.catactive:link {
	color:#FF0000;
	font-weight:normal;
	text-decoration:none;
}
#articleCats A.catactive:visited {
	color:#FF0000;
	font-weight:normal;
	text-decoration:none;
}
#articleCats A.catactive:hover {
	color:#FF0000;
	font-weight:normal;
	text-decoration:none;
}
#articleCats A.catactive:active {
	color:#FF0000;
	font-weight:normal;
	text-decoration:none;
}
	
/* bottom links */
.bottomLinks {
	color:#999;
	font-size:12px;
	font-weight:normal;
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	padding-bottom: 132px;
}
.bottomLinks a:link,
.bottomLinks a:visited {
	color:#999;
	font-size:12px;
	margin-top:20px;
	font-weight:normal;
	text-align:center;
	text-decoration:none;
	font-family:Arial, Helvetica, sans-serif;
}
.bottomLinks a:hover,
.bottomLinks a:active {
	color:#fff;
	font-size:12px;
	font-weight:normal;
	margin-top:20px;
	text-align:center;
	text-decoration:none;
	font-family:Arial, Helvetica, sans-serif;
} 
#programArticleMain {
	background-color:#000;
	background-image:none;
	border:none;
	margin:0pt auto;
	min-height:999px;
	overflow:visible;
	width:1000px;
}
#programArticleMain-vdiet {
	border:none;
	margin:0pt auto;
	overflow:visible;
	min-height:999px;
	width:1000px;
}
table.right_side_mod {
	background:#000;
	padding:10px;
	width:400px;
}
.top_cat {
	background:#000;
	padding:10px;
	width:980px;
}
.skip { 
	display:block;
	height:0px;
	text-indent:-3000px;
	width:0px;
}
body .no-text-dec:hover,
body .no-text-dec:active { text-decoration:none!important; }

/***********************************************************************
TFA stuff
***********************************************************************/
.tfaEntry {
	margin-top:5px;
	padding-bottom:5px;
	border-bottom:solid #444444 1px;
}
.tfaTs {
	font-size:12px;
	color:#999999;
	font-family:Arial, Helvetica, sans-serif;
}
.tfaEntry A:link, .tfaEntry A:visited,
.tfaEntry A:hover, .tfaEntry A:active {
	font-size:12px;
	font-weight:normal;
	font-family:Arial, Helvetica, sans-serif;
}
.tfaEntry A:link, .tfaEntry A:visited {
	color:#FFA800;
}
.tfaEntry A:hover, .tfaEntry A:active {
	color:#FFFFFF;
}
.universalRight228 { width:338px; float:left; background-color:#000; display:inline; border: 1px solid #333;
}
body.archivesSection .universalRight228 { float:right;
}

.universalRight288 .tfa-wrap table { width:288px }
.tnationHome .tfaEntry {
	border:0;
	height:26px;
	margin:0;
	padding:0;
}
.tnationHome .tfaEntry A:link, .tnationHome .tfaEntry A:visited,
.tnationHome .tfaEntry A:hover, .tnationHome .tfaEntry A:active {
	font-size:16px;
}

/***********************************************************************
T NATION-specific uniRight box excludes
***********************************************************************/
body.tnationHome #col3 .universalRight228 .topSpills,
body.tnationHome #col3 .universalRight228 .topForumAction228,
#universalRight .moreLinkContainer { display:none; visibility: hidden; }

/***********************************************************************
Super Footer
***********************************************************************/
.fluid-footer{ width:996px; margin: 0 auto; }
footer .fluid-footer a, footer .fluid-footer a:hover  {
    color: #fff !important;
    font-weight: normal !important;
}
footer {
    background: #C00;
    color: #fff;
    font-size: 15px;
    margin: 144px 0 0 0;
    padding: 23px 0 0 0;
    position: relative;
    width: 100%;
    z-index: 1001;
    min-height: 380px;
    font-family: "NeueFrutigerW04Book","Arial Narrow",Arial,sans-serif;
    line-height: 1.6em;
    letter-spacing: 1.2px;
    min-width: 1016px;
}
div.footerFirst {margin-right:70px; width: 335px; margin-left:20px;}
div.footerSecond {margin-right:60px; width:195px;}
div.footerThird {width:215px;}
footer .fluid-footer a {
    color: #fff;
}
.footer-logo {margin-bottom: 30px; height: 57px; display: block;}
a.footer-logo {background: url(https://www.t-nation.com/publishing/assets/T-Nation-Footer-Logo.png) no-repeat scroll 0 0; height: 57px; width: 242px; display:block; margin: 0;}

footer ul { list-style:none; }
div.testosterone-nation {
  	margin-top: 3%;
  	padding-bottom: 6%;
  	text-align: center;
}

body.ibbSection footer { display: none;}
